#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-EuJ7RQDBTzd4IRI6qCMmb1
key:                  vector-instances-3.4-EuJ7RQDBTzd4IRI6qCMmb1
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  ea09a4ac67fc71001ab3f3a75e7ed0c6
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-9.0.2/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-vector-instances
hs-libraries:         HSvector-instances-3.4-EuJ7RQDBTzd4IRI6qCMmb1
depends:
    base-4.15.1.0 comonad-5.0.8-DwnqRWYVGet3p3CZfmznED
    hashable-1.4.1.0-4IP0Gt0vSEl8UoOyFHwRQX
    keys-3.12.3-Bn7JX41ltdG8KTRajuniVW
    pointed-5.0.4-LkGBpS0pYUdIA78xzPPQew
    semigroupoids-5.3.7-72XKvzBbOSTBsysuZk4IjF
    vector-0.12.3.1-37YOJsTp4sSIT9CMAp9q9Q

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

